
label {
    color: #808070;
    display: block;
    float: left;
    padding-bottom: 9px;
    width: 110px;
}
label[for="remember"] {
    color: #FFFFFF;
    display: inline-block;
    padding-bottom: 0;
    padding-top: 5px;
}
.p-container:after {
    clear: both;
    content: "";
    display: table;
}
.p-container span {
    color: #92338F;
    display: block;
    float: left;
    padding-top: 8px;
}
input[type="submit"] {
    background: none repeat scroll 0 0 #92338F;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 0.3em;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 10px 10px rgba(255, 255, 255, 0.1) inset;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 20px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}
input[type="submit"]:hover {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 -10px 10px rgba(255, 255, 255, 0.1) inset;
}
input[type="text"]:hover, input[type="password"]:hover, label:hover ~ input[type="text"], label:hover ~ input[type="password"] {
    background: none repeat scroll 0 0 #F9F9F9;
}
